columns:
  contrat_id:
    type: bigint
  date_debut:
    type: date
  date_fin:
    type: date
  date_reprise:
    type: date
  mois_activite:
    type: numeric(6,0)
  motif_arret_id:
    type: bigint
  nb_heures:
    type: numeric
  nb_jours:
    type: numeric
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_arrets_travail'::regclass)"
  precision_motif_arret_id:
    type: bigint
  salarie_id:
    type: bigint
indexes:
  i_arrets_travail_1:
    column: contrat_id
    method: btree
  i_arrets_travail_2:
    column: mois_activite
    method: btree
  i_arrets_travail_4:
    column: motif_arret_id
    method: btree
  i_arrets_travail_5:
    column: precision_motif_arret_id
    method: btree
  i_arrets_travail_9:
    column: salarie_id
    method: btree